phpLiterAdmin: Authentication bypass Vulnerability

Users of phpLiterAdmin please be advised of a Authentication bypass vulnerability that has been identified.
To view this vulnerability, possible remedies, and others please check out the Security Advisories at Critical Watch (http://criticalwatch.com/support/security-advisories.aspx)

HTB22653: [HTB22653] Authentication bypass in phpLiterAdmin
Product: phpLiterAdmin
Vulnerability Type: Authentication bypass
Vulnerability Details:

phpLiterAdmin is affected by an authentication bypass vulnerability.

This issue is due to the application failing to properly sanitize user-supplied input during authentication.

Exploitation of this vulnerability would permit unauthorized access to any known account.Read more at http://www.criticalwatch.com
 

Advertisements